@media(max-width:991px){
header .mega-menu .product-mega-menu .product-container .product-list .product-heading.moblieLink strong{ display: none; color: #000; font: 700 15px/24px "Inter", sans-serif;; letter-spacing: 1px; padding: 2.4rem 0; display: inline-block; text-transform: capitalize; position: relative; font-size: 0; }
header .mega-menu .product-mega-menu .product-container .product-list.productOne .product-heading{padding: 1.9rem 5px;}
	header .mega-menu .product-mega-menu .product-container .product-list.productOne .product-heading::after{display: none !important;}
	header .mega-menu .product-mega-menu .product-container .product-list.productOne .product-heading.moblieLink::after{display: flex !important; padding: 0 !important}
	header .mega-menu .product-mega-menu .product-container .product-list.productTwo .product-heading{padding: 1.9rem 5px;}
	header .mega-menu .product-mega-menu .product-container .product-list.productTwo .product-heading::after{display: none !important;}
	header .mega-menu .product-mega-menu .product-container .product-list.productTwo .product-heading.moblieLink::after{display: flex !important; padding: 0 !important}
	header .mega-menu .product-mega-menu .product-container .product-list.productThree .product-heading{padding: 1.9rem 5px;}
	header .mega-menu .product-mega-menu .product-container .product-list.productThree .product-heading::after{display: none !important;}
	header .mega-menu .product-mega-menu .product-container .product-list.productThree .product-heading.moblieLink::after{display: flex !important; padding: 0 !important}
	header .mega-menu .product-mega-menu .product-container .product-list .product-heading.moblieLink strong{display: none !important;}
	
	.navBtn{ margin-top: 40px !important; padding-bottom: 20px; text-align: center; border: 0px !important;}
	
	.navBtn button{padding: 1.2rem 2.5rem 1.2rem 2.5rem !important; display: inline-block;  color: #fff !important; border:1px solid #5f2eae !important;  border-radius: 6px !important;  box-sizing: border-box !important; background: #2c2d91 !important; }
	
	.navBtn button::before{display: none !important;}
}